## rb-play-order-shuffle

rb-play-order-shuffle

## Synopsis

    typedef             RBShufflePlayOrderPrivate;
    RBPlayOrder*        rb_shuffle_play_order_new           (RBShellPlayer *player);

## Description

## Details

### RBShufflePlayOrderPrivate

    typedef struct RBShufflePlayOrderPrivate RBShufflePlayOrderPrivate;

### rb_shuffle_play_order_new ()

    RBPlayOrder*        rb_shuffle_play_order_new           (RBShellPlayer *player);

`player` : |
Returns : |